Debian Bug report logs - #491767
[INTL:sv] Swedish strings for heimdal debconf

version graph

Package: heimdal; Maintainer for heimdal is Brian May <bam@debian.org>;

Reported by: brother@bsnet.se

Date: Mon, 21 Jul 2008 21:36:39 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version heimdal/1.2.dfsg.1-2

Done: Brian May <bam@snoopy.debian.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian May <bam@snoopy.debian.net>:
Bug#491767; Package heimdal. Full text and rfc822 format available.

Acknowledgement sent to brother@bsnet.se:
New Bug report received and forwarded. Copy sent to Brian May <bam@snoopy.debian.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: brother@bsnet.se
To: submit@bugs.debian.org
Subject: [INTL:sv] Swedish strings for heimdal debconf
Date: Mon, 21 Jul 2008 23:33:25 +0200
[Message part 1 (text/plain, inline)]
package: heimdal
severity: wishlist
tags: patch l10n

-- 
brother
http://frakalendern.se
[sv.po (text/plain, attachment)]

Reply sent to Brian May <bam@snoopy.debian.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to brother@bsnet.se:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 491767-close@bugs.debian.org (full text, mbox):

From: Brian May <bam@snoopy.debian.net>
To: 491767-close@bugs.debian.org
Subject: Bug#491767: fixed in heimdal 1.2.dfsg.1-2
Date: Tue, 29 Jul 2008 05:32:04 +0000
Source: heimdal
Source-Version: 1.2.dfsg.1-2

We believe that the bug you reported is fixed in the latest version of
heimdal, which is due to be installed in the Debian FTP archive:

heimdal-clients-x_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/heimdal-clients-x_1.2.dfsg.1-2_i386.deb
heimdal-clients_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/heimdal-clients_1.2.dfsg.1-2_i386.deb
heimdal-dev_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/heimdal-dev_1.2.dfsg.1-2_i386.deb
heimdal-docs_1.2.dfsg.1-2_all.deb
  to pool/main/h/heimdal/heimdal-docs_1.2.dfsg.1-2_all.deb
heimdal-kcm_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/heimdal-kcm_1.2.dfsg.1-2_i386.deb
heimdal-kdc_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/heimdal-kdc_1.2.dfsg.1-2_i386.deb
heimdal-servers-x_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/heimdal-servers-x_1.2.dfsg.1-2_i386.deb
heimdal-servers_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/heimdal-servers_1.2.dfsg.1-2_i386.deb
heimdal_1.2.dfsg.1-2.diff.gz
  to pool/main/h/heimdal/heimdal_1.2.dfsg.1-2.diff.gz
heimdal_1.2.dfsg.1-2.dsc
  to pool/main/h/heimdal/heimdal_1.2.dfsg.1-2.dsc
libasn1-8-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libasn1-8-heimdal_1.2.dfsg.1-2_i386.deb
libgssapi2-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libgssapi2-heimdal_1.2.dfsg.1-2_i386.deb
libhdb9-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libhdb9-heimdal_1.2.dfsg.1-2_i386.deb
libheimntlm0-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libheimntlm0-heimdal_1.2.dfsg.1-2_i386.deb
libhx509-3-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libhx509-3-heimdal_1.2.dfsg.1-2_i386.deb
libkadm5clnt7-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libkadm5clnt7-heimdal_1.2.dfsg.1-2_i386.deb
libkadm5srv8-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libkadm5srv8-heimdal_1.2.dfsg.1-2_i386.deb
libkafs0-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libkafs0-heimdal_1.2.dfsg.1-2_i386.deb
libkdc2-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libkdc2-heimdal_1.2.dfsg.1-2_i386.deb
libkrb5-25-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libkrb5-25-heimdal_1.2.dfsg.1-2_i386.deb
libotp0-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libotp0-heimdal_1.2.dfsg.1-2_i386.deb
libroken18-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libroken18-heimdal_1.2.dfsg.1-2_i386.deb
libsl0-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libsl0-heimdal_1.2.dfsg.1-2_i386.deb
libwind0-heimdal_1.2.dfsg.1-2_i386.deb
  to pool/main/h/heimdal/libwind0-heimdal_1.2.dfsg.1-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 491767@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brian May <bam@snoopy.debian.net> (supplier of updated heimdal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 29 Jul 2008 13:11:57 +1000
Source: heimdal
Binary: heimdal-docs heimdal-kdc heimdal-dev heimdal-clients-x heimdal-clients heimdal-kcm heimdal-servers-x heimdal-servers libasn1-8-heimdal libkrb5-25-heimdal libhdb9-heimdal libkadm5srv8-heimdal libkadm5clnt7-heimdal libgssapi2-heimdal libkafs0-heimdal libroken18-heimdal libotp0-heimdal libsl0-heimdal libkdc2-heimdal libhx509-3-heimdal libheimntlm0-heimdal libwind0-heimdal
Architecture: source all i386
Version: 1.2.dfsg.1-2
Distribution: unstable
Urgency: low
Maintainer: Brian May <bam@snoopy.debian.net>
Changed-By: Brian May <bam@snoopy.debian.net>
Description: 
 heimdal-clients - Heimdal Kerberos - clients
 heimdal-clients-x - Heimdal Kerberos - X11 client programs
 heimdal-dev - Heimdal Kerberos - development files
 heimdal-docs - Heimdal Kerberos - documentation
 heimdal-kcm - Heimdal Kerberos - KCM daemon
 heimdal-kdc - Heimdal Kerberos - key distribution center (KDC)
 heimdal-servers - Heimdal Kerberos - server programs
 heimdal-servers-x - Heimdal Kerberos - X11 server programs
 libasn1-8-heimdal - Heimdal Kerberos - ASN.1 library
 libgssapi2-heimdal - Heimdal Kerberos - GSSAPI support library
 libhdb9-heimdal - Heimdal Kerberos - kadmin server library
 libheimntlm0-heimdal - Heimdal Kerberos - NTLM support library
 libhx509-3-heimdal - Heimdal Kerberos - X509 support library
 libkadm5clnt7-heimdal - Heimdal Kerberos - kadmin client library
 libkadm5srv8-heimdal - Libraries for Heimdal Kerberos
 libkafs0-heimdal - Heimdal Kerberos - KAFS support library
 libkdc2-heimdal - Heimdal Kerberos - KDC support library
 libkrb5-25-heimdal - Heimdal Kerberos - libraries
 libotp0-heimdal - Heimdal Kerberos - OTP support library
 libroken18-heimdal - Heimdal Kerberos - roken support library
 libsl0-heimdal - Heimdal Kerberos - SL support library
 libwind0-heimdal - Heimdal Kerberos - NTLM support library
Closes: 483764 491767 492427
Changes: 
 heimdal (1.2.dfsg.1-2) unstable; urgency=low
 .
   * Fix library version symbols. Again. Closes: #492427.
   * Install swedish (sv) debconf translations from #491767. Closes: #483764, #491767.
Checksums-Sha1: 
 4ad93f1af8a7ec9ddb835cf4e50b0dba77094da3 1624 heimdal_1.2.dfsg.1-2.dsc
 0aa7dc566c1388e33923074d417bf3b191f23474 81612 heimdal_1.2.dfsg.1-2.diff.gz
 9fbd7dbc7a09f6e9c3dd75f04578fdcbbbb300d1 78730 heimdal-docs_1.2.dfsg.1-2_all.deb
 86c95c7de143a406d45c710c185336b2cc696698 102516 heimdal-kdc_1.2.dfsg.1-2_i386.deb
 f3960c4ad54a29d9db493499d57b27864c778ae3 1431104 heimdal-dev_1.2.dfsg.1-2_i386.deb
 203fa0dbeec32e96e397888869197cc3607c9312 54768 heimdal-clients-x_1.2.dfsg.1-2_i386.deb
 2bc22d4347bcaa2fc1cc6e1052d12f79c30e98d2 289944 heimdal-clients_1.2.dfsg.1-2_i386.deb
 1176fd65067812a2a789bb42e51fc1011d8942c8 44510 heimdal-kcm_1.2.dfsg.1-2_i386.deb
 2eaf61688c657267e92c250fc6d0e4859fd970f7 35948 heimdal-servers-x_1.2.dfsg.1-2_i386.deb
 9ff5b953d5f15362b603cee546d70d9403f802e8 151474 heimdal-servers_1.2.dfsg.1-2_i386.deb
 e08e7fb91834d6c0c7e380ef8b8c713cfa81cc8d 199990 libasn1-8-heimdal_1.2.dfsg.1-2_i386.deb
 21ed55811210806701952f60a1b27e2b0ee5f163 399838 libkrb5-25-heimdal_1.2.dfsg.1-2_i386.deb
 c7287a1bfd413d38e92871767744c41fe5a44122 67630 libhdb9-heimdal_1.2.dfsg.1-2_i386.deb
 5dc47afcbc174e2624e11d07cfc0d78fa23ca2b3 43964 libkadm5srv8-heimdal_1.2.dfsg.1-2_i386.deb
 87866f7285e33b1560f3635113a0ac95797fa530 34736 libkadm5clnt7-heimdal_1.2.dfsg.1-2_i386.deb
 75a45e66d8f125b040a65a9a84f1d5b0730e0152 95768 libgssapi2-heimdal_1.2.dfsg.1-2_i386.deb
 1479eb0a0e92dde0a57c8f3138421c1afb905eca 33096 libkafs0-heimdal_1.2.dfsg.1-2_i386.deb
 fffed44615b9fc24b24a5a56357562c7c0fa90bd 57112 libroken18-heimdal_1.2.dfsg.1-2_i386.deb
 117aa12e0a9fca7e4e8a0963b295da3396918a22 56566 libotp0-heimdal_1.2.dfsg.1-2_i386.deb
 21c558d592d40843e8bdd9333eb41b5cd4922727 28692 libsl0-heimdal_1.2.dfsg.1-2_i386.deb
 7b4c58dd9b803fae1f2e24190910c81f596ef439 80864 libkdc2-heimdal_1.2.dfsg.1-2_i386.deb
 a1648ca096150f65ccf33a43ad19c9de53365973 125164 libhx509-3-heimdal_1.2.dfsg.1-2_i386.deb
 2fda69cfcfe700a52479768c8bc9c9ebae05ac66 28862 libheimntlm0-heimdal_1.2.dfsg.1-2_i386.deb
 e83a249e94d0ed94b75a0830e40bea5bde44bc1d 92254 libwind0-heimdal_1.2.dfsg.1-2_i386.deb
Checksums-Sha256: 
 c7406daf53962b6f597fb381493efb26004d60509a8766ebea6c07d6e6b63acf 1624 heimdal_1.2.dfsg.1-2.dsc
 6bbc5967d3150d03e4f775e46aa9e2367b223214b60e26f7c5cbdf9effa28c1a 81612 heimdal_1.2.dfsg.1-2.diff.gz
 822e789ff7529e110986772e70c26934b5ae773ebb85394c51a0a0a26ff4867e 78730 heimdal-docs_1.2.dfsg.1-2_all.deb
 5ed6c5512dc6ed9b9d704cb45800653fff36689ebf3c82ac1fd99b2b0b05bbf3 102516 heimdal-kdc_1.2.dfsg.1-2_i386.deb
 2c16e4063f1cf6abf00141189b09a1f0038c42e90a7ab7dc0a9b1df4d2a8204b 1431104 heimdal-dev_1.2.dfsg.1-2_i386.deb
 76a73bad429816b412a5064b8b6e0561de31e291cddea7ccff5d6c1163697b00 54768 heimdal-clients-x_1.2.dfsg.1-2_i386.deb
 64ead0acb293ceefcd7099c790ba6cb07ebdb787c338129b30c45b60b8c1c17d 289944 heimdal-clients_1.2.dfsg.1-2_i386.deb
 ba21337d1bc35142d0c69857c357274f05087d8b25abf7587ce3eb8a26d7ef59 44510 heimdal-kcm_1.2.dfsg.1-2_i386.deb
 3bc18e379b0764b56535876a9f08b986e7063a541c4882d83ba577998ffdca10 35948 heimdal-servers-x_1.2.dfsg.1-2_i386.deb
 1393eed4ab061eabdccd991e3850b0b00b10701bb6c832869e7f2c21d7041386 151474 heimdal-servers_1.2.dfsg.1-2_i386.deb
 f908d96b025da5127b8a32000d2661a46b9f0161c0f22f0fe0b193b4bfca9855 199990 libasn1-8-heimdal_1.2.dfsg.1-2_i386.deb
 211270688ada20c982b74ee4c8c2d6827a0c4b825c6000a9e1e886a4a8e6b8a2 399838 libkrb5-25-heimdal_1.2.dfsg.1-2_i386.deb
 728e0f035a9d6183412a14f5cf6822684a6cde5bf0790b98fbd55337a6c60537 67630 libhdb9-heimdal_1.2.dfsg.1-2_i386.deb
 304ae6635e26bd70159a7802a0ff6050bad0ac0c36b30c04ab08cabcc7ab083e 43964 libkadm5srv8-heimdal_1.2.dfsg.1-2_i386.deb
 d830216ee29c9aa8bed7aa979ba4b100ac922127f466039792dba9855128eb06 34736 libkadm5clnt7-heimdal_1.2.dfsg.1-2_i386.deb
 0996c399ca99f88e03876bca06ea7546a0c07a4e8df19f7e6c03f5a5268b63bc 95768 libgssapi2-heimdal_1.2.dfsg.1-2_i386.deb
 9c0e9f008413c13ddf35d565a4a0033e7418c65fdc4d0e7378eba67e885d0a2a 33096 libkafs0-heimdal_1.2.dfsg.1-2_i386.deb
 eb8f5d75edd140872a616055fb1e89e1a5f5bfab1a850ac46b1b7c3598380476 57112 libroken18-heimdal_1.2.dfsg.1-2_i386.deb
 15469a3ca0ed795b764b4caa1c14d3f06bbbc91f06c6f34d21721aa80f482931 56566 libotp0-heimdal_1.2.dfsg.1-2_i386.deb
 34c968b07d80d50d84908b518cd7ecb55c7580e29ea22407aa26d215b0c79e2d 28692 libsl0-heimdal_1.2.dfsg.1-2_i386.deb
 a3c2e5830288b035299db5d6ea05ccfdf5240d1267b51e44f0af7beddd8bd13f 80864 libkdc2-heimdal_1.2.dfsg.1-2_i386.deb
 8ebaeb5a8a126d078be3933efc785447a3774c4c01abec96614ef5f78e665ef5 125164 libhx509-3-heimdal_1.2.dfsg.1-2_i386.deb
 b295c00805ae277279b959a62ecea4475c86d3cb7a70a3b43a8044844ff3ea18 28862 libheimntlm0-heimdal_1.2.dfsg.1-2_i386.deb
 cb3a666552626c3aae07751a9e6b21853edcc5710d0130818bd09a6fab34cba1 92254 libwind0-heimdal_1.2.dfsg.1-2_i386.deb
Files: 
 90bc0e7b66f62fe3e9f5e4fff74c4ba0 1624 net optional heimdal_1.2.dfsg.1-2.dsc
 9c90a9ed7bdf9b7fa3c2663f3c5072af 81612 net optional heimdal_1.2.dfsg.1-2.diff.gz
 d01e079a3adeb990f548772ad799f9a9 78730 doc extra heimdal-docs_1.2.dfsg.1-2_all.deb
 4c963270a664b6d2725e7c6f19d150f5 102516 net extra heimdal-kdc_1.2.dfsg.1-2_i386.deb
 85f87cdee2ad04fd64fc5e6426c44814 1431104 devel extra heimdal-dev_1.2.dfsg.1-2_i386.deb
 fe50459fe607dd6ce43c0899129fa73c 54768 net extra heimdal-clients-x_1.2.dfsg.1-2_i386.deb
 fb6b8bbedd01b580bfc02a0a7446d629 289944 net extra heimdal-clients_1.2.dfsg.1-2_i386.deb
 7a7a9dd387c9785d4c9dd13add1553cc 44510 net extra heimdal-kcm_1.2.dfsg.1-2_i386.deb
 7634c629041bc402227e0a13b2ff7416 35948 net extra heimdal-servers-x_1.2.dfsg.1-2_i386.deb
 6b5857e6e278ed307af7687f8431c797 151474 net extra heimdal-servers_1.2.dfsg.1-2_i386.deb
 63625bfe0d11b8a25886175b385f4038 199990 libs optional libasn1-8-heimdal_1.2.dfsg.1-2_i386.deb
 465977b96b411c0a1de3bf1faa77442b 399838 libs optional libkrb5-25-heimdal_1.2.dfsg.1-2_i386.deb
 932ad8aef04972f662f9e3f3a0b2672b 67630 libs optional libhdb9-heimdal_1.2.dfsg.1-2_i386.deb
 6f0e66f13f4a7499eb94a51020b8a808 43964 libs optional libkadm5srv8-heimdal_1.2.dfsg.1-2_i386.deb
 111a2c05e7a95bf681eca4fd334edbc8 34736 libs optional libkadm5clnt7-heimdal_1.2.dfsg.1-2_i386.deb
 1cb0e714a1e0d8cab2e51f63520b3445 95768 libs optional libgssapi2-heimdal_1.2.dfsg.1-2_i386.deb
 81b23aefc9b12f4822364928b9ee66e7 33096 libs extra libkafs0-heimdal_1.2.dfsg.1-2_i386.deb
 388bbc2ca098ad2211753821b413b711 57112 libs extra libroken18-heimdal_1.2.dfsg.1-2_i386.deb
 ddfbbd8be6efd776851968f6dc351e2b 56566 libs extra libotp0-heimdal_1.2.dfsg.1-2_i386.deb
 f700fd278c9ce2c42f2e32f973c574b9 28692 libs extra libsl0-heimdal_1.2.dfsg.1-2_i386.deb
 2ee4a5045c90b04e92a48507d7e15592 80864 libs extra libkdc2-heimdal_1.2.dfsg.1-2_i386.deb
 641bc05b24dbb9a0ddf6af154b1bf3b3 125164 libs extra libhx509-3-heimdal_1.2.dfsg.1-2_i386.deb
 5d53735a5db2f5d029cf5ff4c1a69954 28862 libs extra libheimntlm0-heimdal_1.2.dfsg.1-2_i386.deb
 630f8ee4df686e9c3c31161f1ef3db0f 92254 libs extra libwind0-heimdal_1.2.dfsg.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkiOqSEACgkQuCinHABTDCSvsACglj10aBOqDZ2DEm7Yzd/lxDAv
cxYAn2tJmu7xB4qtfle3D7g+RLxbKQ0s
=vW1z
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 Oct 2008 07:29:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:15:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.